{
    "dc_identifier": "nl.gm0785.2c.2020.719680-1",
    "dc_title": "<p>Dit is geen vergadering maar een lijst ingekomen stukken</p> 2020-05-26 - B.: In handen stellen van B&W ter voorbereiding van de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2020-05-26. Onderdeel: B.: In handen stellen van B&W ter voorbereiding van de raad.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1112",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "24",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2020-05-26",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "365",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2020.719680-1",
    "dc_externalIdentifier": "719683",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-26",
    "foi_meetingNumber": "719680",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.1",
            "dc_title": "B1 Begroting 2021 Omgevingsdienst.pdf",
            "foi_fileName": "B1 Begroting 2021 Omgevingsdienst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16650"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.2",
            "dc_title": "B1 Aanbiedingsbrief 25 maart 2020 concept jaarrapportage 2019 Hart van Brabant.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief 25 maart 2020 concept jaarrapportage 2019 Hart van Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16660"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.3",
            "dc_title": "B1 Concept jaarrapport Regio Hart van Brabant 2019.pdf",
            "foi_fileName": "B1 Concept jaarrapport Regio Hart van Brabant 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16661"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.4",
            "dc_title": "B1 Aanbiedingsbrief van 24 maart 2020 REKS concept bod Hart van Brabant.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief van 24 maart 2020 REKS concept bod Hart van Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16687"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.5",
            "dc_title": "B1 Brief gemeente  jaarrekening 2019 VRMWB.pdf",
            "foi_fileName": "B1 Brief gemeente  jaarrekening 2019 VRMWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16710"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.6",
            "dc_title": "B1 Brief gemeente Begroting 2021 VRMWB.pdf",
            "foi_fileName": "B1 Brief gemeente Begroting 2021 VRMWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16711"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.7",
            "dc_title": "B1  Jaarverslag begroting VRMWB in een oogopslag.pdf",
            "foi_fileName": "B1  Jaarverslag begroting VRMWB in een oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16764"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.8",
            "dc_title": "B1 Aanbiedingsbrief GGD Hart voor Brabant Jaarstukken 2019 en begroting 2021 14-4-2020.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief GGD Hart voor Brabant Jaarstukken 2019 en begroting 2021 14-4-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16795"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.9",
            "dc_title": "B1 BIJL 1 Zienswijzen gemeenten op de kadernota 2021.pdf",
            "foi_fileName": "B1 BIJL 1 Zienswijzen gemeenten op de kadernota 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16799"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.10",
            "dc_title": "B1 BIJL 2 Behandeling zienswijzen gemeenteraden op Kadernota 2021 GGD.pdf",
            "foi_fileName": "B1 BIJL 2 Behandeling zienswijzen gemeenteraden op Kadernota 2021 GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16800"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.11",
            "dc_title": "B1 BIJL 3 Weerbaar, veerkrachtig en gezond - Begroting 2021 GGD Hart voor Brabant.pdf",
            "foi_fileName": "B1 BIJL 3 Weerbaar, veerkrachtig en gezond - Begroting 2021 GGD Hart voor Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16801"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.12",
            "dc_title": "B1 BIJL 4 Samen sterk voor gezondheid - Jaarstukken 2019 GGD Hart voor Brabant.pdf",
            "foi_fileName": "B1 BIJL 4 Samen sterk voor gezondheid - Jaarstukken 2019 GGD Hart voor Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16802"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.13",
            "dc_title": "B1 Aanbiedingsbrief RAV Begroting 2021 14-4-2020.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief RAV Begroting 2021 14-4-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16796"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.14",
            "dc_title": "B1 RAV Conceptbegroting 2021.pdf",
            "foi_fileName": "B1 RAV Conceptbegroting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16804"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.15",
            "dc_title": "B1 RAV Kaderbrief begroting 2021.pdf",
            "foi_fileName": "B1 RAV Kaderbrief begroting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16806"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.16",
            "dc_title": "B1 Aanbiedingsbrief RAV Jaarstukken 2019 14-4-2020.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief RAV Jaarstukken 2019 14-4-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16797"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.17",
            "dc_title": "B1 RAV Jaarstukken 2019.pdf",
            "foi_fileName": "B1 RAV Jaarstukken 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16805"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.18",
            "dc_title": "B1 Brief 30-4-2020 ontwerpbegroting Regio Hart van Brabant.pdf",
            "foi_fileName": "B1 Brief 30-4-2020 ontwerpbegroting Regio Hart van Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16980"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.19",
            "dc_title": "B1 Brief AB Regio Hart van Brabant 4-5-2020 uitvraag zienswijzen herijking begroting jeugdzorg 2020.pdf",
            "foi_fileName": "B1 Brief AB Regio Hart van Brabant 4-5-2020 uitvraag zienswijzen herijking begroting jeugdzorg 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/17008"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.20",
            "dc_title": "B1 B1 Brief AB Regio Hart van Brabant uittvraag zienswijzen herijking begroting jeugdzorg 2020 GEWIJZIGDE VERSIE 6-5-2020.pdf",
            "foi_fileName": "B1 B1 Brief AB Regio Hart van Brabant uittvraag zienswijzen herijking begroting jeugdzorg 2020 GEWIJZIGDE VERSIE 6-5-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/17020"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.21",
            "dc_title": "B1 Bijlage Herijkte deelbegroting jeugdhulp 2020.pdf",
            "foi_fileName": "B1 Bijlage Herijkte deelbegroting jeugdhulp 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/17009"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.22",
            "dc_title": "B2 Brief Stichting Biodiversiteit van 21-4-2020 zienswijzen bestemmingsplan Zuidrand Van Besouw.pdf",
            "foi_fileName": "B2 Brief Stichting Biodiversiteit van 21-4-2020 zienswijzen bestemmingsplan Zuidrand Van Besouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16855"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.23",
            "dc_title": "B3 Brief Commissariaat van de Media 6-4-2020 advies gemeente Goirle.pdf",
            "foi_fileName": "B3 Brief Commissariaat van de Media 6-4-2020 advies gemeente Goirle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16780"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.719680-1.doc.24",
            "dc_title": "B3 bijlage - brief aan LOG.pdf",
            "foi_fileName": "B3 bijlage - brief aan LOG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1112/documents/16781"
        }
    ]
}